:root {
    /*--main-color: #3498db;*/
    --font-size: 16px;
    /*--spacing: 1rem;*/
    --border-color: #ccc;
    --bg-color: #eeeeee;
    --font-dim: #444;
}
.hide{display: none !important;}

    body{
        font-family: monospace;
        /*font-family: sans-serif;*/
        margin:0px;
        font-size: 14px;
    }
    *{box-sizing: border-box;}
 /*only for mobile*/



@media (max-width: 800px) {

    #P9U > .inactive{
        width : 0;
        height : 0;
        overflow : hidden;
    } 

}
    img{
        width:100%;
        box-sizing: border-box;
        
        /*display: none !important;*/
    }

    .btn:hover{
        
        user-select: none;
        cursor:pointer;
        font-weight: bold;
    }
auh
.no-scroll{
    overflow:hidden;
}

#zmenuDiv {    
    display: block;
    position: fixed;
    bottom: 0px;
    width: 100%;
    background: white;
    border: 1px solid #c1c1c1;
    header{
        display:flex;
        background:#eeeeee;
        padding:0.4rem 0.6rem;
        border-bottom: 1px solid #c1c1c1;
        
    }
    header *:first-child {
        flex-grow:1;
    }
}
